CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
  What's the CVSS score of your company?
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 6 and 6.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
4801 CVE-2020-6828 119 Exec Code Overflow 2020-04-24 2021-07-21
6.4
None Remote Low Not required None Partial Partial
A malicious Android application could craft an Intent that would have been processed by Firefox for Android and potentially result in a file overwrite in the user's profile directory. One exploitation vector for this would be to supply a user.js file providing arbitrary malicious preference values. Control of arbitrary preferences can lead to sufficient compromise such that it is generally equivalent to arbitrary code execution.<br> *Note: This issue only affects Firefox for Android. Other operating systems are unaffected.*. This vulnerability affects Firefox ESR < 68.7.
4802 CVE-2020-6822 787 2020-04-24 2020-05-01
6.8
None Remote Medium Not required Partial Partial Partial
On 32-bit builds, an out of bounds write could have occurred when processing an image larger than 4 GB in <code>GMPDecodeData</code>. It is possible that with enough effort this could have been exploited to run arbitrary code. This vulnerability affects Thunderbird < 68.7.0, Firefox ESR < 68.7, and Firefox < 75.
4803 CVE-2020-6820 415 2020-04-24 2021-07-21
6.8
None Remote Medium Not required Partial Partial Partial
Under certain conditions, when handling a ReadableStream, a race condition can cause a use-after-free. We are aware of targeted attacks in the wild abusing this flaw. This vulnerability affects Thunderbird < 68.7.0, Firefox < 74.0.1, and Firefox ESR < 68.6.1.
4804 CVE-2020-6819 416 2020-04-24 2021-07-21
6.8
None Remote Medium Not required Partial Partial Partial
Under certain conditions, when running the nsDocShell destructor, a race condition can cause a use-after-free. We are aware of targeted attacks in the wild abusing this flaw. This vulnerability affects Thunderbird < 68.7.0, Firefox < 74.0.1, and Firefox ESR < 68.6.1.
4805 CVE-2020-6811 74 Exec Code 2020-03-25 2021-07-21
6.8
None Remote Medium Not required Partial Partial Partial
The 'Copy as cURL' feature of Devtools' network tab did not properly escape the HTTP method of a request, which can be controlled by the website. If a user used the 'Copy as Curl' feature and pasted the command into a terminal, it could have resulted in command injection and arbitrary command execution. This vulnerability affects Thunderbird < 68.6, Firefox < 74, Firefox < ESR68.6, and Firefox ESR < 68.6.
4806 CVE-2020-6807 416 Exec Code 2020-03-25 2020-04-22
6.8
None Remote Medium Not required Partial Partial Partial
When a device was changed while a stream was about to be destroyed, the <code>stream-reinit</code> task may have been executed after the stream was destroyed, causing a use-after-free and a potentially exploitable crash. This vulnerability affects Thunderbird < 68.6, Firefox < 74, Firefox < ESR68.6, and Firefox ESR < 68.6.
4807 CVE-2020-6806 125 Mem. Corr. 2020-03-25 2020-04-22
6.8
None Remote Medium Not required Partial Partial Partial
By carefully crafting promise resolutions, it was possible to cause an out-of-bounds read off the end of an array resized during script execution. This could have led to memory corruption and a potentially exploitable crash. This vulnerability affects Thunderbird < 68.6, Firefox < 74, Firefox < ESR68.6, and Firefox ESR < 68.6.
4808 CVE-2020-6805 416 2020-03-25 2020-04-22
6.8
None Remote Medium Not required Partial Partial Partial
When removing data about an origin whose tab was recently closed, a use-after-free could occur in the Quota manager, resulting in a potentially exploitable crash. This vulnerability affects Thunderbird < 68.6, Firefox < 74, Firefox < ESR68.6, and Firefox ESR < 68.6.
4809 CVE-2020-6801 119 Overflow Mem. Corr. 2020-03-02 2021-07-21
6.8
None Remote Medium Not required Partial Partial Partial
Mozilla developers reported memory safety bugs present in Firefox 72. Some of these bugs showed evidence of memory corruption and we presume that with enough effort some of these could have been exploited to run arbitrary code. This vulnerability affects Firefox < 73.
4810 CVE-2020-6800 119 Overflow Mem. Corr. 2020-03-02 2021-07-21
6.8
None Remote Medium Not required Partial Partial Partial
Mozilla developers and community members reported memory safety bugs present in Firefox 72 and Firefox ESR 68.4. Some of these bugs showed evidence of memory corruption and we presume that with enough effort some of these could have been exploited to run arbitrary code. In general, these flaws cannot be exploited through email in the Thunderbird product because scripting is disabled when reading mail, but are potentially risks in browser or browser-like contexts. This vulnerability affects Thunderbird < 68.5, Firefox < 73, and Firefox < ESR68.5.
4811 CVE-2020-6796 787 Mem. Corr. 2020-03-02 2020-03-12
6.8
None Remote Medium Not required Partial Partial Partial
A content process could have modified shared memory relating to crash reporting information, crash itself, and cause an out-of-bound write. This could have caused memory corruption and a potentially exploitable crash. This vulnerability affects Firefox < 73 and Firefox < ESR68.5.
4812 CVE-2020-6790 427 Exec Code 2021-03-25 2021-03-25
6.9
None Local Medium Not required Complete Complete Complete
Calling an executable through an Uncontrolled Search Path Element in the Bosch Video Streaming Gateway installer up to and including version 6.45.10 potentially allows an attacker to execute arbitrary code on a victim's system. A prerequisite is that the victim is tricked into placing a malicious exe in the same directory where the installer is started from.
4813 CVE-2020-6789 427 Exec Code 2021-03-25 2021-03-25
6.9
None Local Medium Not required Complete Complete Complete
Loading a DLL through an Uncontrolled Search Path Element in the Bosch Monitor Wall installer up to and including version 10.00.0164 potentially allows an attacker to execute arbitrary code on a victim's system. A prerequisite is that the victim is tricked into placing a malicious DLL in the same directory where the installer is started from.
4814 CVE-2020-6788 427 Exec Code 2021-03-25 2021-03-25
6.9
None Local Medium Not required Complete Complete Complete
Loading a DLL through an Uncontrolled Search Path Element in the Bosch Configuration Manager installer up to and including version 7.21.0078 potentially allows an attacker to execute arbitrary code on a victim's system. A prerequisite is that the victim is tricked into placing a malicious DLL in the same directory where the installer is started from.
4815 CVE-2020-6787 427 Exec Code 2021-03-25 2021-03-25
6.9
None Local Medium Not required Complete Complete Complete
Loading a DLL through an Uncontrolled Search Path Element in the Bosch Video Client installer up to and including version 1.7.6.079 potentially allows an attacker to execute arbitrary code on a victim's system. A prerequisite is that the victim is tricked into placing a malicious DLL in the same directory where the installer is started from.
4816 CVE-2020-6786 427 Exec Code 2021-03-25 2021-03-25
6.9
None Local Medium Not required Complete Complete Complete
Loading a DLL through an Uncontrolled Search Path Element in the Bosch Video Recording Manager installer up to and including version 3.82.0055 for 3.82, up to and including version 3.81.0064 for 3.81 and 3.71 and older potentially allows an attacker to execute arbitrary code on a victim's system. A prerequisite is that the victim is tricked into placing a malicious DLL in the same directory where the installer is started from.
4817 CVE-2020-6785 427 Exec Code 2021-03-25 2021-03-25
6.9
None Local Medium Not required Complete Complete Complete
Loading a DLL through an Uncontrolled Search Path Element in Bosch BVMS and BVMS Viewer in versions 10.1.0, 10.0.1, 10.0.0 and 9.0.0 and older potentially allows an attacker to execute arbitrary code on a victim's system. This affects both the installer as well as the installed application. This also affects Bosch DIVAR IP 7000 R2, Bosch DIVAR IP all-in-one 5000 and Bosch DIVAR IP all-in-one 7000 with installers and installed BVMS versions prior to BVMS 10.1.1.
4818 CVE-2020-6776 352 CSRF 2021-01-14 2021-01-21
6.8
None Remote Medium Not required Partial Partial Partial
A vulnerability in the web-based management interface of Bosch PRAESIDEO until and including version 4.41 and Bosch PRAESENSA until and including version 1.10 allows an unauthenticated remote attacker to trigger actions on an affected system on behalf of another user (Cross-Site Request Forgery). This requires the victim to be tricked into clicking a malicious link or submitting a malicious form. A successful exploit allows the attacker to perform arbitrary actions with the privileges of the victim, e.g. creating and modifying user accounts, changing system configuration settings and cause DoS conditions. Note: For Bosch PRAESIDEO 4.31 and newer and Bosch PRAESENSA in all versions, the confidentiality impact is considered low because user credentials are not shown in the web interface.
4819 CVE-2020-6771 427 Exec Code 2021-03-25 2021-03-25
6.9
None Local Medium Not required Complete Complete Complete
Loading a DLL through an Uncontrolled Search Path Element in Bosch IP Helper up to and including version 1.00.0008 potentially allows an attacker to execute arbitrary code on a victim's system. A prerequisite is that the victim is tricked into placing a malicious DLL in the same application directory as the portable IP Helper application.
4820 CVE-2020-6769 306 2020-02-07 2020-02-12
6.4
None Remote Low Not required Partial None Partial
Missing Authentication for Critical Function in the Bosch Video Streaming Gateway (VSG) allows an unauthenticated remote attacker to retrieve and set arbitrary configuration data of the Video Streaming Gateway. A successful attack can impact the confidentiality and availability of live and recorded video data of all cameras configured to be controlled by the VSG as well as the recording storage associated with the VSG. This affects Bosch Video Streaming Gateway versions 6.45 <= 6.45.08, 6.44 <= 6.44.022, 6.43 <= 6.43.0023 and 6.42.10 and older. This affects Bosch DIVAR IP 3000, DIVAR IP 7000 and DIVAR IP all-in-one 5000 if a vulnerable VSG version is installed with BVMS. This affects Bosch DIVAR IP 2000 <= 3.62.0019 and DIVAR IP 5000 <= 3.80.0039 if the corresponding port 8023 has been opened in the device's firewall.
4821 CVE-2020-6765 78 Exec Code 2020-04-10 2020-04-13
6.5
None Remote Low ??? Partial Partial Partial
D-Link DSL-GS225 J1 AU_1.0.4 devices allow an admin to execute OS commands by placing shell metacharacters after a supported CLI command, as demonstrated by ping -c1 127.0.0.1; cat/etc/passwd. The CLI is reachable by TELNET.
4822 CVE-2020-6757 20 Exec Code 2020-01-09 2021-07-21
6.5
None Remote Low ??? Partial Partial Partial
contentHostProperties.php in Rasilient PixelStor 5000 K:4.0.1580-20150629 (KDI Version) allows authenticated attackers to remotely execute code via the name parameter.
4823 CVE-2020-6656 843 Exec Code 2021-01-07 2021-03-31
6.8
None Remote Medium Not required Partial Partial Partial
Eaton's easySoft software v7.xx prior to v7.22 are susceptible to file parsing type confusion remote code execution vulnerability. A malicious entity can execute a malicious code or make the application crash by tricking user upload a malformed .E70 file in the application. The vulnerability arises due to improper validation of user data supplied through E70 file which is causing Type Confusion.
4824 CVE-2020-6655 125 Exec Code 2021-01-07 2021-03-31
6.8
None Remote Medium Not required Partial Partial Partial
The Eaton's easySoft software v7.xx prior to v7.22 are susceptible to Out-of-bounds remote code execution vulnerability. A malicious entity can execute a malicious code or make the application crash by tricking user to upload the malformed .E70 file in the application. The vulnerability arises due to improper validation and parsing of the E70 file content by the application.
4825 CVE-2020-6651 20 Exec Code 2020-05-07 2020-05-12
6.0
None Remote Medium ??? Partial Partial Partial
Improper Input Validation in Eaton's Intelligent Power Manager (IPM) v 1.67 & prior on file name during configuration file import functionality allows attackers to perform command injection or code execution via specially crafted file names while uploading the configuration file in the application.
4826 CVE-2020-6644 613 +Priv 2020-06-22 2020-06-29
6.8
None Remote Medium Not required Partial Partial Partial
An insufficient session expiration vulnerability in FortiDeceptor 3.0.0 and below allows an attacker to reuse the unexpired admin user session IDs to gain admin privileges, should the attacker be able to obtain that session ID via other, hypothetical attacks.
4827 CVE-2020-6628 125 2020-01-09 2020-01-21
6.8
None Remote Medium Not required Partial Partial Partial
Ming (aka libming) 0.4.8 has a heap-based buffer over-read in the function decompile_SWITCH() in decompile.c.
4828 CVE-2020-6623 617 2020-01-08 2020-01-10
6.8
None Remote Medium Not required Partial Partial Partial
stb stb_truetype.h through 1.22 has an assertion failure in stbtt__cff_get_index.
4829 CVE-2020-6622 125 2020-01-08 2020-01-10
6.8
None Remote Medium Not required Partial Partial Partial
stb stb_truetype.h through 1.22 has a heap-based buffer over-read in stbtt__buf_peek8.
4830 CVE-2020-6621 125 2020-01-08 2020-01-10
6.8
None Remote Medium Not required Partial Partial Partial
stb stb_truetype.h through 1.22 has a heap-based buffer over-read in ttUSHORT.
4831 CVE-2020-6620 125 2020-01-08 2020-01-10
6.8
None Remote Medium Not required Partial Partial Partial
stb stb_truetype.h through 1.22 has a heap-based buffer over-read in stbtt__buf_get8.
4832 CVE-2020-6619 617 2020-01-08 2020-01-10
6.8
None Remote Medium Not required Partial Partial Partial
stb stb_truetype.h through 1.22 has an assertion failure in stbtt__buf_seek.
4833 CVE-2020-6618 125 2020-01-08 2020-01-10
6.8
None Remote Medium Not required Partial Partial Partial
stb stb_truetype.h through 1.22 has a heap-based buffer over-read in stbtt__find_table.
4834 CVE-2020-6617 617 2020-01-08 2020-01-10
6.8
None Remote Medium Not required Partial Partial Partial
stb stb_truetype.h through 1.22 has an assertion failure in stbtt__cff_int.
4835 CVE-2020-6609 125 2020-01-08 2020-01-23
6.8
None Remote Medium Not required Partial Partial Partial
GNU LibreDWG 0.9.3.2564 has a heap-based buffer over-read in read_pages_map in decode_r2007.c.
4836 CVE-2020-6585 352 CSRF 2020-03-16 2020-03-19
6.8
None Remote Medium Not required Partial Partial Partial
Nagios Log Server 2.1.3 has CSRF.
4837 CVE-2020-6576 416 2020-09-21 2021-07-21
6.8
None Remote Medium Not required Partial Partial Partial
Use after free in offscreen canvas in Google Chrome prior to 85.0.4183.102 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
4838 CVE-2020-6573 416 2020-09-21 2021-01-27
6.8
None Remote Medium Not required Partial Partial Partial
Use after free in video in Google Chrome on Android prior to 85.0.4183.102 allowed a remote attacker who had compromised the renderer process to potentially perform a sandbox escape via a crafted HTML page.
4839 CVE-2020-6569 190 Overflow 2020-09-21 2021-07-21
6.8
None Remote Medium Not required Partial Partial Partial
Integer overflow in WebUSB in Google Chrome prior to 85.0.4183.83 allowed a remote attacker who had compromised the renderer process to potentially exploit heap corruption via a crafted HTML page.
4840 CVE-2020-6555 125 +Info 2020-09-21 2021-01-27
6.8
None Remote Medium Not required Partial Partial Partial
Out of bounds read in WebGL in Google Chrome prior to 84.0.4147.125 allowed a remote attacker to obtain potentially sensitive information from process memory via a crafted HTML page.
4841 CVE-2020-6554 416 2020-09-21 2021-03-11
6.8
None Remote Medium Not required Partial Partial Partial
Use after free in extensions in Google Chrome prior to 84.0.4147.125 allowed a remote attacker to potentially perform a sandbox escape via a crafted Chrome Extension.
4842 CVE-2020-6545 416 2020-09-21 2021-07-21
6.8
None Remote Medium Not required Partial Partial Partial
Use after free in audio in Google Chrome prior to 84.0.4147.125 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
4843 CVE-2020-6544 416 2020-09-21 2021-07-21
6.8
None Remote Medium Not required Partial Partial Partial
Use after free in media in Google Chrome prior to 84.0.4147.125 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
4844 CVE-2020-6543 416 2020-09-21 2021-07-21
6.8
None Remote Medium Not required Partial Partial Partial
Use after free in task scheduling in Google Chrome prior to 84.0.4147.125 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
4845 CVE-2020-6542 416 2020-09-21 2021-07-21
6.8
None Remote Medium Not required Partial Partial Partial
Use after free in ANGLE in Google Chrome prior to 84.0.4147.125 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
4846 CVE-2020-6541 416 2020-09-21 2021-07-21
6.8
None Remote Medium Not required Partial Partial Partial
Use after free in WebUSB in Google Chrome prior to 84.0.4147.105 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
4847 CVE-2020-6540 787 Overflow 2020-09-21 2021-01-27
6.8
None Remote Medium Not required Partial Partial Partial
Buffer overflow in Skia in Google Chrome prior to 84.0.4147.105 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
4848 CVE-2020-6539 416 2020-09-21 2021-07-21
6.8
None Remote Medium Not required Partial Partial Partial
Use after free in CSS in Google Chrome prior to 84.0.4147.105 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
4849 CVE-2020-6537 843 Exec Code 2020-09-21 2021-03-16
6.8
None Remote Medium Not required Partial Partial Partial
Type confusion in V8 in Google Chrome prior to 84.0.4147.105 allowed a remote attacker to execute arbitrary code inside a sandbox via a crafted HTML page.
4850 CVE-2020-6534 787 Overflow 2020-07-22 2021-01-27
6.8
None Remote Medium Not required Partial Partial Partial
Heap buffer overflow in WebRTC in Google Chrome prior to 84.0.4147.89 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
Total number of vulnerabilities : 23854   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 (This Page)98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.